BODY {
	FONT-SIZE: 12px;
	COLOR: #333333;
	font-family: "Arial";
	padding: 0px;
	text-align: center;
	margin-top: 0px
}
p {
	FONT-SIZE: 12px; COLOR: #000000;
}
.red{
	color:#ff0000;
	font-weight:bold;
}
/* A:link {
	FONT-WEIGHT: normal; COLOR: #0099CC; TEXT-DECORATION: none
}
A.faq:link {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: normal; COLOR: #000000
}
A:hover {
	FONT-WEIGHT: normal; COLOR: #dd0000; TEXT-DECORATION: underline
} */

A.foot:link {
	COLOR: #FFFFFF; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.foot:visited {
	COLOR: #FFFFFF; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.foot:hover {
	COLOR: #dd0000; FONT-WEIGHT: normal; TEXT-DECORATION: underline;
}

.Head_1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #990000;
	padding-left: 10px;
	LINE-HEIGHT: 100%;
}

.Indent_1 {
	FONT-WEIGHT: normal; 
	margin: 0px 0px 0px 20px;
}

P.date0 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cc0000
}
P.date {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
P.date6 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0000cc
}
SPAN.title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
SPAN.maru {
	COLOR: #990000
}
DIV.time {
	COLOR: #333333; TEXT-ALIGN: right
}
SPAN.name {
	FONT-SIZE: 10px; COLOR: #aaaaaa
}
SPAN.update {
	FONT-SIZE: 10px; COLOR: #ffffff
}
TR.normal {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
TR.line100p {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 110%;
}
TR.line120p {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 120%;
}
TR.font10 {
	FONT-SIZE: 10px
}
TD.Q {
	FONT-SIZE: 16px; COLOR: #8CBB00;
	FONT-WEIGHT: bold;
	vertical-align:top
}
TD.A {
	FONT-SIZE: 16px;
	COLOR: #FF6600;
	FONT-WEIGHT: bold;
	vertical-align:top
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
TD.TitleBullet10 {
	FONT-WEIGHT: bold;
	text-align: left;
	list-style-image: url(images/bullet10pt_red.gif);
}
TD.Indent_1 {
	padding-left: 20px;
}
TD.copy {
	FONT-SIZE: 9px;
	COLOR: #999999;
	text-indent: 0pt;
	text-align: center;
	line-height: normal;
}
TD.footer {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	text-indent: 0pt;
	text-align: center;
	line-height: 150%;
}
TD.contact {
	FONT-SIZE: 12px;
	text-indent: 0pt;
	text-align: center;
	line-height: 150%;
	padding:20px 20px;
}
TD.dotline {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 0px;
	BACKGROUND-IMAGE: url(images/imgdot.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff;
	PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x
}
TD.box {
	color: #4B87C2;
	background: #DDEFFA;
	border: 1px solid #3399CC;
	text-align:center;
	margin:2px 2px;
	padding:2px 1px;
}
TD.box01Lightblue {
	color: #000000;
	background: #BBDDFF;
	border: 1px solid #FFFFFF;
	text-align:left;
	margin:5px 5px;
	padding:10px 10px;
	vertical-align:top;
	LINE-HEIGHT: 120%
}
TD.box01LightGreen {
	color: #000000;
	background: #CEF2CE;
	border: 1px solid #FFFFFF;
	text-align:left;
	margin:5px 5px;
	padding:10px 10px;
	vertical-align:top;
	LINE-HEIGHT: 120%
}
TD.box01LightOrange {
	FONT-SIZE: 14px; COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	background: #FF9900;
	border: 1px solid #FFFFFF;
	text-align:left;
	margin:5px 5px;
	padding:2px 2px;
	vertical-align:top;
	LINE-HEIGHT: 120%
}

TD.box01NoneColor {
	color: #000000;
	border: 1px solid #FFFFFF;
	text-align:left;
	margin:5px 5px;
	padding:10px 10px;
	vertical-align:top;
	LINE-HEIGHT: 120%
}
li.red_bullet_indent_1{
	FONT-WEIGHT: normal; 
	LINE-HEIGHT: 110%;
	margin:18px 0px;
	list-style-image: url(images/bullet10pt_red.gif)
}

p.category{
	FONT-SIZE: 13px; COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
}

p.title{
	FONT-SIZE: 14px; COLOR: #FF3300;
	FONT-WEIGHT: bold;
}
p.inbox{
	FONT-SIZE: 12px; COLOR: #666666;
	FONT-WEIGHT: bold;
}

.note {
padding-left:1em;
text-indent:-1em;
}